/*
 * generated by Xtext 2.27.0
 */
package org.eclipse.papyrus.robotics.assertions.languages.stl.ide;


/**
 * Use this class to register ide components.
 */
public class STLIdeModule extends AbstractSTLIdeModule {
}
